<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="">
    繁體中文
  </data>
  <data name="ok">
    確定
  </data>
  <data name="cancel">
    取消
  </data>
  <data name="add">
    加入
  </data>
  <data name="dlName">
    名稱
  </data>
  <data name="dlSize">
    大小
  </data>
  <data name="startDl">
    開始
  </data>
  <data name="pauseDl">
    暫停
  </data>
  <data name="deleteDl">
    刪除
  </data>
  <data name="infPackage">
    資訊
  </data>
  <data name="extract">
    提取
  </data>
  <data name="dlDir">
    目錄
  </data>
  <data name="start">
    開始
  </data>
  <data name="manual">
    手動
  </data>
  <data name="immediately">
    立即
  </data>
  <data name="dlType">
    下載類型
  </data>
  <data name="prem">
    白金會員
  </data>
  <data name="free">
    免費會員
  </data>
  <data name="comment">
    註解
  </data>
  <data name="username">
    使用者名稱
  </data>
  <data name="reconnect">
    重新連線
  </data>
  <data name="settings">
    設定
  </data>
  <data name="routerRec">
    路由器重新連線
  </data>
  <data name="packSettings">
    包裹設定
  </data>
  <data name="startApp">
    起始 Cryptload
  </data>
  <data name="loadPlugins">
    載入附件 
  </data>
  <data name="addPackage">
    加入包裹
  </data>
  <data name="addClip">
    剪貼簿
  </data>
  <data name="addFile">
    檔案
  </data>
  <data name="delPackage">
    刪除包裹
  </data>
  <data name="clipOnOff">
    有/無啟動剪貼簿監視
  </data>
  <data name="Shutdown">
    關機
  </data>
  <data name="turnOff">
    關機
  </data>
  <data name="Standby">
    待命
  </data>
  <data name="deactivate">
    撤銷
  </data>
  <data name="activated">
    啟動
  </data>
  <data name="deactivated">
    撤銷
  </data>
  <data name="moveDown">
    移動包裹往下
  </data>
  <data name="moveUp">
    移動包裹往上
  </data>
  <data name="donate">
    捐贈
  </data>
  <data name="options">
    設定
  </data>
  <data name="dloadList">
    下載列表
  </data>
  <data name="dloadListTT">
    下載列表
  </data>
  <data name="doneList">
    已下載
  </data>
  <data name="doneListTT">
    已下載
  </data>
  <data name="aboutInfo">
    關於
  </data>
    <data name="downloaded">
    已下載
  </data>
  <data name="percent">
    百分比
  </data>
  <data name="dllRemain">
    剩餘時間
  </data>
  <data name="dllSpeed">
    速度
  </data>
  <data name="password">
    密碼
  </data>
  <data name="copyPass">
    複製密碼
  </data>
  <data name="openFolder">
    開啟資料夾
  </data>
  <data name="reload">
    重新載入檔案
  </data>
  <data name="mins">
    分
  </data>
  <data name="secs">
    秒
  </data>
  <data name="msg">
    訊息
  </data>
  <data name="detAnswer">
    判決回覆中
  </data>
  <data name="problem">
    程式:
  </data>
  <data name="none">
    無
  </data>
  <data name="waittime">
    等待時間
  </data>
  <data name="fileDeleted">
    檔案已刪除
  </data>
  <data name="delByUploader">
    檔案已經被上傳者刪除
  </data>
  <data name="delByHoster">
    檔案被主機刪除
  </data>
  <data name="limitReached">
    下載已到達限制
  </data>
  <data name="waitTillDl">
    等待時間直到下載
  </data>
  <data name="captchaFound">
    找到驗證碼
  </data>
  <data name="dlPaused">
    下載暫停
  </data>
  <data name="main">
    主要
  </data>
   <data name="mainToolTip">
    一般設定
  </data>
  <data name="mainSettings">
    主要設定
  </data>
  <data name="monitorClip">
    監視剪貼簿
  </data>
  <data name="filetypeFilter">
    監視檔案類型
  </data>
  <data name="extractToFolder">
    提取到新的資料夾
  </data>
  <data name="delFileDone">
    當完成時刪除檔案
  </data>
  <data name="display">
    顯示
  </data>
  <data name="valueMB">
    值以 MB
  </data>
  <data name="valueKB">
    值以 KB
  </data>
  <data name="packages">
    包裹
  </data>
  <data name="addPath">
    附加包裹名稱到路徑
  </data>
  <data name="rc">
    路由器控制
  </data>
  <data name="showPackInfo">
    顯示包裹設定
  </data>
  <data name="plugins">
    附件
  </data>
  <data name="services">
    服務
  </data>
  <data name="hoster">
    主機
  </data>
  <data name="captcha">
    驗證碼
  </data>
  <data name="captchaToolTip">
    自動驗證碼辨識的配置
  </data>
  <data name="captchaSettings">
    驗證碼設定
  </data>
  <data name="programs">
    程式
  </data>
  <data name="majority">
    多數 wins
  </data>
  <data name="firstMethod">
    使用基本的方法
  </data>
  <data name="noAutoRec">
    沒有自動辨識
  </data>
  <data name="traytip">
    工作列提示
  </data>
  <data name="showSec">
    顯示時間以秒
  </data>
  <data name="router">
    路由器
  </data>
  <data name="routerToolTip">
    網際網路重新連線的配置
  </data>
  <data name="modem">
    數據機
  </data>
  <data name="routerSettings">
    路由器設定
  </data>
   <data name="hardware">
    硬體
  </data>
  <data name="connectionData">
    連線資料
  </data>
  <data name="ip">
    IP 位址
  </data>
  <data name="dial">
    撥接名稱
  </data>
  <data name="loginData">
    登入資料
  </data>
  <data name="activate">
    啟動
  </data>
  <data name="waitForRec">
    等候重新連線以秒
  </data>
  <data name="routerRecorder">
    路由器記錄器
  </data>
  <data name="connection">
    連線
  </data>
  <data name="connectionToolTip">
    優化連線設定
  </data>
  <data name="conSettings">
    連線設定
  </data>
  <data name="proxySettings">
    代理設定
  </data>
  <data name="httpProxy">
    HTTP 代理
  </data>
  <data name="port">
    連接埠
  </data>
  <data name="simDls">
    同時間下載數
  </data>
  <data name="simParts">
    分割下載數
  </data>
  <data name="linkCol">
    連結收集器
  </data>
  <data name="choosePack">
    選擇您的包裹
 展開選擇的指定檔案
  </data>
  <data name="detFiles">
    辨識檔案
  </data>
  <data name="decFiles">
    譯解檔案
  </data>
  <data name="done">
    完成
  </data>
  <data name="packOptions">
    包裹設定
  </data>
  <data name="package">
    包裹
  </data>
  <data name="packageMain">
    選擇介於一個主要包裹或者普通包裹
  </data>
  <data name="packageCreate">
    建立包裹
  </data>
  <data name="packageToolTip">
    預設包裹設定
  </data>
  <data name="extractOptions">
    提取設定
  </data>
  <data name="extractDlDone">
    下載後提取
  </data>
  <data name="crcCheck">
    重新載入 CRC 錯誤
  </data>
  <data name="packageInformation">
    包裹資訊
  </data>
  <data name="created">
    已建立
  </data>
  <data name="linkAmount">
    連結:
  </data>
  <data name="linkDl">
    已下載的連結:
  </data>
  <data name="linkList">
    尚未下載的連結:
  </data>
  <data name="linkError">
    不正確的連結:
  </data>
  <data name="packagePath">
    包裹路徑
  </data>
  <data name="save">
    儲存
  </data>
  <data name="updateToolTip">
    自動軟體更新
  </data>
  <data name="maxTries">
    最大重試次數
  </data>
  <data name="batchFile">
   起始檔案
  </data>
  <data name="ipCheck">
    IP-檢查
  </data>
  <data name="onlineCheck">
    線上檔案檢查
  </data> 
  <data name="captchaUpload">
    上傳沒有辨認驗證碼
  </data>
   <data name="closeCL">
    可以讓 Cryptload 終止嗎？所有下載將被暫停。
  </data>
  <data name="closeCLcaption">
    要離開 CryptLoad 嗎？
  </data>
  <data name="open">
    還原
  </data>
  <data name="close">
    離開
  </data>
   <data name="clipboard">
    剪貼簿
  </data>
   <data name="deleteList">
    刪除列表
  </data>
   <data name="maxSpeed">
    最大頻寬以 KB/s
  </data>
   <data name="checkCaptchas">
    檢查驗證碼方法 
  </data>
  <data name="checkCaptcha">
    檢查驗證碼方法: 
  </data>
  <data name="downloadCaptcha">
    下載驗證碼方法:
  </data>
  <data name="downloadNewCaptcha">
    下載新的驗證碼方法
  </data>
   <data name="checkPlugins">
    檢查附件
  </data>
   <data name="checkPlugin">
    檢查附件:
  </data>
  <data name="downloadPlugin">
    下載附件:
  </data>
  <data name="downloadNewPlugin">
    下載新的附件
  </data>
  <data name="checkApp">
    檢查 CryptLoad
  </data>  
  <data name="downloadApp">
    下載 CryptLoad
  </data>
  <data name="checkUpdateServer">
    連線到更新伺服器
  </data>
  <data name="UpdateServerOffline">
    更新伺服器無法使用
  </data>
  <data name="ShowTrayTip">
    顯示工作列提示
  </data>
  <data name="SelectExtract">
    選擇自動地提取
  </data>
  <data name="SatusCaptcha">
    驗證碼已找到
  </data>
  <data name="SatusGetResponse">
    取得回應
  </data>
  <data name="SatusLimitReached">
    下載限制已到達
  </data>
  <data name="SatusLogin">
    嘗試登入
  </data>
  <data name="SatusWaitingForDownload">
    等待下載
  </data>
</CryptLoad>